Subject: Re: linux-next: Tree for May 16 (mfd/tpx6586x)

From: Mark Brown <[email-masked]>
Date: Sat, 19 May 2012 17:53:27 +0100

On Sat, May 19, 2012 at 08:58:08AM -0700, Randy Dunlap wrote:
> On 05/19/2012 07:25 AM, Samuel Ortiz wrote:
> > On Wed, May 16, 2012 at 09:16:03AM -0700, Randy Dunlap wrote:
> >> On 05/16/2012 03:14 AM, Stephen Rothwell wrote:

> >> drivers/built-in.o: In function `tps6586x_i2c_probe':
> >> tps6586x.c:(.devinit.text+0x144e0): undefined reference to `of_regulator_match'

> > Is this one fixed now ? It's coming from Mark's regulator tree, not the MFD
> > one.

> It still fails in linux-next of 20120518.

Probably because the selection of people mailed is rather random - not
only is this the first I've heard about this nobody who actually works
on the driver was contacted either...  I don't know how the recipient
list was picked but I'd suggest including a look at the git history
might be in order.